.page-storelist .section-switch-country .country-header {
	  font-size: 24px;
    line-height: 1.2689;
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
.page-storelist .section-switch-country .country-header {
	      font-size:22px;
        line-height: 1.2888;
    }
}

@media only screen and (max-width: 735px) {
	 .page-storelist .section-switch-country .country-header {
	      font-size:19px;
        line-height: 1.3264;
    }

}

/* Start Hero images Iconsiam */
.page-storelist .section-hero .image-retail-find-a-store-hero-iconsiam {
	width: 100%;
	height: auto;
	background-position: center top;
	min-height: 0;
	padding-bottom: 41.9476%
}

@media only screen and (max-width: 1068px) {
	.page-storelist .section-hero .image-retail-find-a-store-hero-iconsiam {
		min-height: 0;
		padding-bottom: 48.0469%
	}
}

@media only screen and (max-width: 735px) {
	.page-storelist .section-hero .image-retail-find-a-store-hero-iconsiam {
		height: 380px;
		padding-bottom: 0
	}
}

.page-storelist .section-hero .image-retail-find-a-store-hero-iconsiam {
	background-size: cover
}
/* End Hero images Iconsiam */